I2O_BLOCK_DEVICE_MOU(9)

NAME
i2o_block_device_mount - Mount (load) the media of device dev

SYNOPSIS

int i2o_block_device_mount(struct i2o_device * dev, u32 media_id);

ARGUMENTS

dev
    I2O device which should receive the mount request

media_id
    Media Identifier

DESCRIPTION

Load a media into drive. Identifier should be set to -1, because the spec does not support any other value.

Returns 0 on success or negative error code on failure.

COPYRIGHT